CVE-2017-0366 log

Source
Severity High
Remote Yes
Type Cross-site scripting
Description
MediaWiki < 1.28.1 did not properly filter the DTD declaration when a SVG file was uploaded, leading to a persistent XSS.
Group Package Affected Fixed Severity Status Ticket
AVG-236 mediawiki 1.28.0-1 1.28.1-1 High Fixed
Date Advisory Group Package Severity Description
07 Apr 2017 ASA-201704-3 AVG-236 mediawiki High multiple issues
References
https://lists.wikimedia.org/pipermail/mediawiki-announce/2017-April/000207.html
https://phabricator.wikimedia.org/T151735